/*     141155 : 타이틀 텍스트 + 링크      */
.title__141155__ {position:relative;font-size:0}
.title__141155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__141155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__141155__.style_top p {padding-top:10px}
.title__141155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__141155__.style_right p {padding-right:14px}
.title__141155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__141155__.style_bottom p {padding-bottom:12px}
.title__141155__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__141155__.style_left p {padding-left:14px}
.title__141155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__141155__.style_circle1 p {padding-left:18px}
.title__141155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141155__.style_circle2 p {padding-left:18px}
.title__141155__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__141155__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__141155__ a:hover {color:#d00000}
.title__141155__.style_top a {top:10px}
.title__141155__.style_bottom a {bottom:12px}

.title__141155__ a.cross {width:20px;text-indent:-9999px}
.title__141155__ a.cross:before,
.title__141155__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__141155__ a.cross:before {width:2px;height:12px}
.title__141155__ a.cross:after {width:12px;height:2px}
.title__141155__ a.cross:hover:before,
.title__141155__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__141155__ p {font-size:20px}
	.title__141155__.style_top p:before {width:20px}
	.title__141155__.style_right p:before {height:20px}
	.title__141155__.style_bottom p:before {width:20px}
	.title__141155__.style_left p:before {height:20px}

	.title__141155__ a {height:20px}
	.title__141155__ a.cross {width:20px}
}

/*     141156 : 장문 텍스트      */
.textarea__141156__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__141156__ p {font-size:15px}
}

/*     141160 : 타이틀 텍스트      */
.title__141160__ {font-size:0}
.title__141160__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__141160__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__141160__.style_top p {padding-top:10px}
.title__141160__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__141160__.style_right p {padding-right:14px}
.title__141160__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__141160__.style_bottom p {padding-bottom:12px}
.title__141160__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__141160__.style_left p {padding-left:14px}
.title__141160__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__141160__.style_circle1 p {padding-left:18px}
.title__141160__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141160__.style_circle2 p {padding-left:18px}
.title__141160__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141160__ p {font-size:20px}
	.title__141160__.style_top p:before {width:20px}
	.title__141160__.style_right p:before {height:20px}
	.title__141160__.style_bottom p:before {width:20px}
	.title__141160__.style_left p:before {height:20px}
}

/*     141161 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__141161__ .inline_block__141161__ {display:inline-block;vertical-align:top}
.text_wrap__141161__ .inline_block__141161__ .inner__141161__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__141161__ .inline_block__141161__ .inner__141161__ .icon__141161__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__141161__ .inline_block__141161__ .inner__141161__ .icon__141161__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__141161__ .inline_block__141161__ .inner__141161__ .text__141161__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__141161__.s_size_75 .inline_block__141161__ .inner__141161__ .icon__141161__ {padding-right:.5em;font-size:.75em}
.text_wrap__141161__.s_size_100 .inline_block__141161__ .inner__141161__ .icon__141161__ {padding-right:.5em;font-size:1em}
.text_wrap__141161__.s_size_150 .inline_block__141161__ .inner__141161__ .icon__141161__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__141161__.s_size_200 .inline_block__141161__ .inner__141161__ .icon__141161__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__141161__.s_size_250 .inline_block__141161__ .inner__141161__ .icon__141161__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__141161__ .inline_block__141161__ .inner__141161__ {font-size:15px}
}

/*     141162 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__141162__ .inline_block__141162__ {display:inline-block;vertical-align:top}
.text_wrap__141162__ .inline_block__141162__ .inner__141162__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__141162__ .inline_block__141162__ .inner__141162__ .icon__141162__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__141162__ .inline_block__141162__ .inner__141162__ .icon__141162__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__141162__ .inline_block__141162__ .inner__141162__ .text__141162__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__141162__.s_size_75 .inline_block__141162__ .inner__141162__ .icon__141162__ {padding-right:.5em;font-size:.75em}
.text_wrap__141162__.s_size_100 .inline_block__141162__ .inner__141162__ .icon__141162__ {padding-right:.5em;font-size:1em}
.text_wrap__141162__.s_size_150 .inline_block__141162__ .inner__141162__ .icon__141162__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__141162__.s_size_200 .inline_block__141162__ .inner__141162__ .icon__141162__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__141162__.s_size_250 .inline_block__141162__ .inner__141162__ .icon__141162__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__141162__ .inline_block__141162__ .inner__141162__ {font-size:15px}
}

/*     141163 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__141163__ .inline_block__141163__ {display:inline-block;vertical-align:top}
.text_wrap__141163__ .inline_block__141163__ .inner__141163__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__141163__ .inline_block__141163__ .inner__141163__ .icon__141163__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__141163__ .inline_block__141163__ .inner__141163__ .icon__141163__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__141163__ .inline_block__141163__ .inner__141163__ .text__141163__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__141163__.s_size_75 .inline_block__141163__ .inner__141163__ .icon__141163__ {padding-right:.5em;font-size:.75em}
.text_wrap__141163__.s_size_100 .inline_block__141163__ .inner__141163__ .icon__141163__ {padding-right:.5em;font-size:1em}
.text_wrap__141163__.s_size_150 .inline_block__141163__ .inner__141163__ .icon__141163__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__141163__.s_size_200 .inline_block__141163__ .inner__141163__ .icon__141163__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__141163__.s_size_250 .inline_block__141163__ .inner__141163__ .icon__141163__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__141163__ .inline_block__141163__ .inner__141163__ {font-size:15px}
}

/*     141157 : 타이틀 텍스트      */
.title__141157__ {font-size:0}
.title__141157__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__141157__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__141157__.style_top p {padding-top:10px}
.title__141157__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__141157__.style_right p {padding-right:14px}
.title__141157__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__141157__.style_bottom p {padding-bottom:12px}
.title__141157__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__141157__.style_left p {padding-left:14px}
.title__141157__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__141157__.style_circle1 p {padding-left:18px}
.title__141157__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141157__.style_circle2 p {padding-left:18px}
.title__141157__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141157__ p {font-size:20px}
	.title__141157__.style_top p:before {width:20px}
	.title__141157__.style_right p:before {height:20px}
	.title__141157__.style_bottom p:before {width:20px}
	.title__141157__.style_left p:before {height:20px}
}

/*     141158 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__141158__ .inline_block__141158__ {display:inline-block;vertical-align:top}
.text_wrap__141158__ .inline_block__141158__ .inner__141158__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__141158__ .inline_block__141158__ .inner__141158__ .icon__141158__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__141158__ .inline_block__141158__ .inner__141158__ .icon__141158__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__141158__ .inline_block__141158__ .inner__141158__ .text__141158__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__141158__.s_size_75 .inline_block__141158__ .inner__141158__ .icon__141158__ {padding-right:.5em;font-size:.75em}
.text_wrap__141158__.s_size_100 .inline_block__141158__ .inner__141158__ .icon__141158__ {padding-right:.5em;font-size:1em}
.text_wrap__141158__.s_size_150 .inline_block__141158__ .inner__141158__ .icon__141158__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__141158__.s_size_200 .inline_block__141158__ .inner__141158__ .icon__141158__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__141158__.s_size_250 .inline_block__141158__ .inner__141158__ .icon__141158__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__141158__ .inline_block__141158__ .inner__141158__ {font-size:15px}
}

/*     141159 : 장문 텍스트      */
.textarea__141159__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__141159__ p {font-size:15px}
}

